﻿@{
    ViewData["Title"] = "Admin Dashboard";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<h1>Panel Administratora</h1>
<p>Zarządzanie systemem</p>

<div class="container">
    <div class="row">
        <div class="col-md-3 col-sm-6">
            <a class="admin-tile" asp-area="" asp-controller="RepairTypes" asp-action="Index">
                <div class="tile-content">
                    <span>Typy napraw</span>
                </div>
            </a>
        </div>
        <div class="col-md-3 col-sm-6">
            <a class="admin-tile" asp-area="" asp-controller="Admin" asp-action="RepairStatus">
                <div class="tile-content">
                    <span>Lista napraw</span>
                </div>
            </a>
        </div>
        <div class="col-md-3 col-sm-6">
            <a class="admin-tile" asp-area="" asp-controller="Admin" asp-action="UserList">
                <div class="tile-content">
                    <span>Użytkownicy</span>
                </div>
            </a>
        </div>
        <div class="col-md-3 col-sm-6">
            <a asp-controller="Devices" asp-action="Create" class="admin-tile">
                <div class="tile-content">
                    <span>Dodaj naprawę</span>
                </div>
            </a>
        </div>
        <div class="col-md-3 col-sm-6">
            <a class="admin-tile" asp-area="" asp-controller="Admin" asp-action="RepairArchiwe">
                <div class="tile-content">
                    <span>Archiwum napraw</span>
                </div>
            </a>
        </div>
    </div>
</div>